@charset "utf-8";
/****reset***/
html,body, div,span,nav,header,footer,menu, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td,label { margin:0px;padding:0px;}
table{border-collapse:collapse;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 { font-size:100%;font-weight:normal;}
input, button, textarea, select { font-family:inherit;font-size:12px; vertical-align:middle; outline:none;}
a{text-decoration:none; outline:none;}
a:hover{ text-decoration:none; }
.clear{	font-size: 0px;	line-height: 0px;margin: 0px;padding: 0px;height: 0px; width:0px; clear:both; visibility:hidden;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.clearfix:after {content: ".";display: block;height: 0;clear:both;visibility: hidden;}
body{ font-size:3vw; font-family:"微软雅黑";  background:#fff;padding-bottom:4.5em;}
/****resetend***/
header{ width:100%;;position:relative; top:0px; text-align:center;z-index:999;}
header h1{font-size:1.4em;color:#fbfbfb;line-height:3em;padding-top: 8px;}
.back{ background:none;}
/*焦点图*/
.banner{ width:100%;text-align:center;}
.focus{width:100%; margin:0 auto; position:relative;} 
.focus img{ width:100%;}
.f426x240{width:100%;overflow:hidden}
.f426x240 img{width:100%; text-align:center;}
.rslides{width:100%;list-style:none;padding:0; margin:0 auto;}
.rslides img{ width:100%;}
.rslides_nav{height:51px;width:31px;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;}
.rslides_tabs{ margin:5px auto;clear:both;text-align:center; position:absolute; bottom:0px; left:0px; right:0px;}
.rslides_tabs li{display:inline; line-height:20px;float:none;_float:left;*float:left;margin-right:10px; text-align:center;}
.rslides_tabs li img{ width:100%;}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px; width:10px; height:10px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#ffffff;display:inline-block;_display:block;*display:block;}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#64d9eb}
/****/
.nav{ width:100%; margin:0 auto 1em;}
.nav ul{ width:100%;}
.nav ul li{text-align:center; float:left; width:22%; margin:1.2em 0 0 2%;}
.nav ul li img{ width:80%;}
.nav ul li h1{ font-size:1.2em; line-height:1.7em; color:#020100;}
.nav ul li a{ color:inherit;}

/*内容*/
article{ width:98%; margin:0 auto; line-height:5vmin; color:#020100;}
article img{max-width: 100%;}
article ul li{ list-style-type:disc; list-style-position:inside; margin-left:2em;}
article ol li{ list-style-type:decimal-leading-zero; list-style-position:inside; margin-left:2em;}
article h1{ font-size:270%; font-weight:bold; line-height:2;}
article h2{ font-size:240%; font-weight:bold; line-height:2;}
article h3{ font-size:210%; font-weight:bold; line-height:2;}
article h4{ font-size:180%; font-weight:bold; line-height:2;}
article h5{ font-size:150%; font-weight:bold; line-height:2;}
article h6{ font-size:120%; font-weight:bold; line-height:2;}
article a{ color:#bf0321;}
/****/
.pageTitle{line-height:9vmin; text-align:center; color:#ffb32a; font-size:5vw; border-bottom:4px solid #96989b; margin-bottom:18px; font-weight:bold;}
/**首页关于**/
.index_about{ width:90%; margin:1.7em auto; font-size:0.9em; line-height:1.5em; color:#020100;}
.index_about img{ width:100%;float:left; }
/**首页产品**/
.index_product{ width:96%; margin:0 auto;}
.index_product ul li{ width:47%; float:left; text-align:center;padding: 2px;margin: 2px; }
.index_product ul p{width:45%; float:right; line-height:2em; font-size:1.4em; }
.line{/*border-bottom: 1px dashed #b5b5b5;margin-bottom: 5px;overflow: hidden;*/}
.line h1{float: right;width: 46%;line-height: 21px;text-indent: 1.5em;}
.index_product ul p a{color: #ff5f00;}
.index_product ul li img{width:100%;}
/**首页新闻**/
.newsm{ width:96%; margin:0 auto;line-height:28px;border-bottom:1px solid #cccccc;margin-top: 20px; margin-bottom:10px;}
.newsm h1{width:100px;font-size:1.5em; line-height:28px; color:#ff5f00;  text-align:center;float:left;border-bottom: 4px solid #ff5f00;}
.newsm span{float:right;}
.newsm a{color:inherit;}
.index_news{width:100%; margin:0 auto; background:#eef6ff;}
.index_news ul{width:96%; margin:1em auto;}
.index_news ul li{font-size:1em;color:#666666;height:2.5em;line-height:2.5em;margin:0 0 0 4%; overflow:hidden; text-overflow:ellipsis; list-style:inside; list-style-image:url(../images/san.png)}
.index_news ul li span{float:right;padding-right: 12px;}
.index_news ul li a{color:#666666;}
.index_news span{float:right;font-weight:normal;}


/*产品展示*/
.type{ width:90%; margin:0 auto;}
.type ul li{ height:67px; line-height:67px; background:url(../images/pro_li_icon.jpg) no-repeat left center; padding-left:15%; overflow:hidden; border-bottom:2px solid #f2f2f2;}
.type ul li a{ font-size:22px; color:#474747;}
.type ul li span{ color:#d3d3d3; font-size:32px; float:right; margin-right:10%;}

.product{ width:100%;}
.product ul li{ width:48%; float:left; text-align:center; margin:1%; overflow:hidden;}
.product ul li img{width: 100%;}
.product ul li h1{ font-size:0.7em; line-height:2em; font-weight:bold;}
.product ul li h1 span{ color:#f00;}
.product ul li p{ width:7em; margin:0 auto;height:1.7em; line-height:1.7em; overflow:hidden; text-overflow:ellipsis;}
.product ul li p a{ color:#2A2A2A;}

.proName{ width:90%; margin:10px auto; font-weight:bold; font-size:3vmin; text-align:center;}
.proImg{ width:96%; margin:5px auto; text-align:center; overflow:hidden;}
.proImg img{ width:100%;}
.promei{width:90%;}
.promei h1{font-size:0.9em; line-height:2em; font-weight:bold;}
.promei h1 span{ color:#f00;}


.news{ width:100%; margin:0 auto;}
.news ul{width:95%; margin:0 auto;}
.news ul li {font-size:0.9em;list-style:inside;list-style-type:upper-alpha; color:#224ead; line-height:2.5em;border-bottom:1px dashed #890020; }
.news ul li span{float:right;color:#777; font-weight:normal;}
.news ul li a{ color:#AF7F16;}
.newsTime{ width:100%; margin:0 auto; text-align:center;}
.bshare-custom ul li{ width:42%; display:block; float:left; margin-left:3%; margin-bottom:10px; background:#c5c5c4; padding:2%; line-height:2; }


/*菜单样式*/
.button{ width:2.5em;position:absolute;right:2%;top:2vmin;z-index:2;}
.button img{ width:100%;}
.bshare-custom ul li{ width:42%; display:block; float:left; margin-left:3%; margin-bottom:10px; background:#c5c5c4; padding:2%; line-height:2; }
.cin_navigation {width:35%;overflow: hidden;border: none;position: absolute;top:15vmin;right: 0;}
.con_nev {width: 100%;background-color:rgba(0, 0, 0, 0.54);z-index:500;position: relative;}
.con_nev li {width:100%;line-height:2.8em;border-bottom: 1px solid #FFF; color:#fff;font-size:1.1em; list-style:none; text-align:center;}
.con_nev a {width: 90%;display: block;color: #FFF;padding: 0 5px;text-decoration: none;}

/**底部**/
.bottom{width: 100%;position: fixed;bottom: 0; background:url(../images/bottom_bg.jpg) repeat-x center; height:88px;}
.bottom ul{ }
.bottom ul li{float: left;text-align: center;width: 22%;margin:0.5em 0 0.5em 2.2%;}
.bottom ul li img{width:4em;}
.bottom ul li h1{font-size: 1.0em;color:#fff;}
.bottom .qq{width:25%;height: 200px;position:fixed;bottom:5em;left:35%;display: none;}
.bottom .qqm{width: 120px;margin:0 auto;text-align: center;font-size: 14px;color:#fff;font-weight: bold; line-height: 30px;height: 30px;background: #36654e; position: relative;}
.bottom .qq ul{width: 118px;margin:0 auto;border: 1px solid #777;border-top:none;padding-top: 15px;background:#fff;}
.bottom .qqm span{position: absolute;top:5px;right:5px;}
.bottom .qq ul li{width:120px;margin:5px auto;line-height:30px;height:30px;}
.bottom .qq ul li h2{font-size:12px;color:#777;display: inline-block;}
.bottom .qq ul li img{height:25px;width:25px;float: right;margin-top:3px; padding-right:15px;}
/**返回顶部*/
.cd-container::after{/* clearfix */ content: ''; display: table; clear: both;}
.cd-top{display: inline-block; height:40px; width:40px; position: fixed; bottom: 15vmin; right: 10px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); overflow: hidden; text-indent: 100%; white-space: nowrap; background: rgba(131, 112, 70, 0.8) url(../images/cd-top.png) no-repeat center 50%; visibility: hidden; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.cd-top.cd-is-visible{/* the button becomes visible */ visibility: visible; opacity: 1;}
.cd-top.cd-fade-out{/* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */ opacity: .5;}


/**上下条目**/
.next{ width:89%; margin:1em auto 5em; line-height:2em; }
.next h1{ float:left;}
.next h1 span{color:#777;}
.next h2{ float:right;}
.next h2 span{color:#777;}
.next a{ color:#777;}


/***/
/**qq**/
#cs_box {width:90px;color:#FFF; background:#54a7ff; position:fixed; right:0; top:224px; border-radius:10px; z-index:1000}
#cs_box span {height:20px; line-height:20px;display:block;}
.cs_close {color:#fff; position:absolute; right:5px; top:0px; cursor:pointer; font-size:20px;font-family:Verdana, Geneva, sans-serif}
.cs_title {font-size:14px; margin:10px; font-weight:bold;}
.cs_btn {border-radius:5px; font-size:12px;color:#FFF; text-align:center;}
.cs_btn p{height:30px;}
